Last Comment Bug 242740 - Broken Link in Section 5.6 of Bugzilla Guide
: Broken Link in Section 5.6 of Bugzilla Guide
Status: RESOLVED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: Documentation (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Bugzilla 2.18
Assigned To: Niels Reedijk
: default-qa
Mentors:
http://www.bugzilla.org/docs/html/bug...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-05 16:36 PDT by M. Creidieki Crouch
Modified: 2012-12-18 20:46 PST (History)
0 users
justdave: approval+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Quick One-liner as proposed by Dave (5.54 KB, patch)
2004-05-06 00:01 PDT, Niels Reedijk
justdave: review+
goobix: review+
Details | Diff | Splinter Review

Description M. Creidieki Crouch 2004-05-05 16:36:01 PDT
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.6) Gecko/20040113
Build Identifier: 

On the page

http://www.bugzilla.org/docs/html/bugreports.html

there is a link in the first sentence to the "Bug Writing Guidelines". This link
leads to "http://landfill.bugzilla.org/bugzilla-tip/bugwritinghelp.html", but
the link is broken, and produces a 404.

Reproducible: Always
Steps to Reproduce:
Comment 1 Dave Miller [:justdave] (justdave@bugzilla.org) 2004-05-05 19:16:09 PDT
The correct link now appears to be
http://landfill.bugzilla.org/bugzilla-tip/page.cgi?id=bug-writing.html
Comment 2 Niels Reedijk 2004-05-06 00:01:43 PDT
Created attachment 147791 [details] [diff] [review]
Quick One-liner as proposed by Dave

I had some time left, so I fixed this.
Comment 3 Dave Miller [:justdave] (justdave@bugzilla.org) 2004-05-06 00:26:23 PDT
Comment on attachment 147791 [details] [diff] [review]
Quick One-liner as proposed by Dave

looks good to me
Comment 4 Dave Miller [:justdave] (justdave@bugzilla.org) 2004-05-06 00:30:02 PDT
Checking in docs/xml/using.xml;
/cvsroot/mozilla/webtools/bugzilla/docs/xml/using.xml,v  <--  using.xml
new revision: 1.21; previous revision: 1.20
done
Comment 5 Dave Miller [:justdave] (justdave@bugzilla.org) 2004-05-06 00:33:43 PDT
-> patch author

Note You need to log in before you can comment on or make changes to this bug.